<!DOCTYPE html>
<html lang="en">

    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Пары</title>
        <link rel="stylesheet" href="css/normalize.css">
        <link rel="stylesheet" href="css/style.css">
    </head>

    <body>
        <section class="main">
            <div class="container">
                <h1>Пары</h1>
                <div class="game" id="game">

                </div>
            </div>
        </section>

    </body>
    <!-- Модульное программирование type="module" export import -->
    <script defer type="module" src="js/main.js"></script>

</html>